/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-columns.cases{
    padding-bottom:20px;
}
.fusion-columns.cases:before,
.bg1:before{
    content: ' ';
    position: absolute;
    left: -50vw;
    right: -50vw;
    height: 100px;
    background-color: #fff;
    top: 0;
    display: block;
}

.fusion-columns.cases .csbox h3{
    margin-top:0;
}
.fusion-columns.cases .fusion-layout-column:last-child .csbox{
}
.fusion-columns.cases .csbox img{
    display:block;
    width:100%;
    height:auto;
}
.fusion-columns.cases .csbox .cinfo{
    background-color:#fff;
    padding:20px;
}
.fusion-columns.cases .csbox h3.ctitle{
    font-size:22px;
}
.fusion-columns.cases .csbox h3.ctitle:after{
    content:'';
    display:block;
    width:60%;
    height:5px;
    background-color:#ea292a;
    margin-top:10px;
    margin-bottom:30px;
}

.fusion-portfolio-content-wrapper .fusion-image-wrapper img{
    width:100%;
    height:auto;
}
.fusion-portfolio-content-wrapper .fusion-image-size-fixed{
    display:block;
}
.fusion-portfolio-content-wrapper h2 a{
    color:#262626
}
.fusion-portfolio-content-wrapper{
}

.fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep {
    border: 2px solid #ea292a !important;
        width: 170px;
}
.fusion-portfolio .fusion-rollover{
    display:none !important;
}


.fusion-portfolio .fusion-post-content a {
    position: absolute;
    bottom: 40px;
    color: #fff;
    background-color: #ea292a;
    display: inline-block;
    padding: 10px 20px;
}